Subject: MN: Voting on Proposed Section 0

From: Dunx <dunx@d...>
Date: Wed, 28 Feb 2001 23:22:34 -0800

Players:

Don't worry, I'm not opening the Voting just yet!

This is just a brief message to say how I intend to handle the Voting on
the Section 0 suggestion that has been kicking around now for a couple of
weeks.

First of all, the following Players have so far declared themselves Active
(in no particular order):

Ole
Gunnar
PaulWay
Dunx
Snow
miKi
Grimace
Kevan

Since I'm going to leave Section 0 in a Unstable state initially, I'm
looking for an Active Majority Mandate, that is more Active Players Voting
FOR the Proposal than not. Obviously, I won't be Voting.

I'll repeat this stuff when the Proposal is formally, er, Proposed.

-- 
Dunx
Life. Don't talk to me about life.